ul a {background: none; color: #5c5b57; text-decoration: none;}

/* level 1 */
ul.menu {
	list-style-image: none;
	list-style-type: none;
	margin: 0 0 1em 0; 
	padding: 0;
	font-weight: normal;
	text-indent: 0;
}

ul.menu li	{font-weight: bold;	margin-top: 0.2em;}

ul.menu li a {
	display: inline-block;
	line-height: 1.625em;
	padding-left: 1.375em;
	/*padding: 5px;*/
	width: 11.500em;
}

ul.menu li a:hover {/*background: #898885/*url(images/menu_level_1.jpg)*/; color: #88c9f1;}
ul.menu li a.active {/*background: #898885/*url(images/menu_level_1.jpg)*/; color: #88c9f1;}


/* ************************************************ levle 2 */
ul.menu ul {margin-left: 1.5em;}

ul.menu ul li {font-size: 0.85em; margin: 0em;}

ul.menu ul li a:hover {background: url(images/menu_level_2.png) no-repeat center left; color: #88c9f1;}
ul.menu ul li a.active {background: url(images/menu_level_2.png) no-repeat center left; color: #88c9f1;}


/* ************************************************************ level 3+ */
ul.menu ul li ul li {font-size: 1em;}
